
[Desktop Entry]
Encoding=UTF-8
Name=Coral
Comment=Simulates coral growth, albeit somewhat slowly. Written by Frederick Roeber; 1997.
TryExec=coral
Exec=coral -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
